 

  
 

.image{
 display: inline-block;
    background-color: #fff;
    margin: 1%;
    width: 22%;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0);
    text-align: center;
    border: 0px solid rgba(166, 166, 166, 0.57);
    cursor: pointer;
    border-radius: 18px;
}
@media (max-width: 1160px){
.image{
	display: inline-block;
    background-color: #fff;
    margin: 1%;
    width: 44%;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0);
    text-align: center;
    border: 0px solid rgba(166, 166, 166, 0.57);
    cursor: pointer;
    border-radius: 18px;
}
	}
.image figure{
  width: 100%;
  margin-bottom: 5px;
}

.image figure img{
  width: 100%;
}

figcaption{
    background-color: rgba(255, 255, 255, 0.48);
    text-transform: uppercase;
    text-align: left;
    padding: 5px;
    font-size: 16px;
    font-family: poppins;
    cursor: pointer;
    color: black;
    max-width: 100%;
}
	 @media only screen and (max-width:590px) {
figcaption{
	
	    font-size: 13px !important;

}}
 @media only screen and (max-width:390px) {
figcaption{
	
	    font-size: 8px !important  

}}
figcaption:hover{
  color: #9f00ff;
}
#altt {
    background: #333333;
	    text-align: center;
    padding-top: 40px;
 	}
 